.hero-header {
  background: linear-gradient(rgb(255 255 255 / 50%), rgb(248 223 173 / 50%));
  border-radius: 20px;
}
.hero-header h1{
  color: var(--secondary-color);
    animation-duration: 3s;
    animation-name: slidein;
}
.hero-header h4{
  color: var(--main-color) !important;
  opacity: 0.75;
  animation-duration: 3s;
  animation-name: slidein;
}
.about-header{
    background-color: #e98020;
    height: 20px;
    width: 40px;
  }
.hero-header .carosel .carousel-inner .carousel-about .carousel-item img{
    width: 100%;
    border-radius: 20px;
}
.carousel-about .carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  backface-visibility: hidden;
  transition: transform .6s ease-in-out;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  background-color: #e98020;
  border-radius: 5px;
}

/* //////////////////////////////////// */
.whyschose {
	background: #fff;
    padding-top: 85px;
}


.title {
	text-align:center;
	padding-bottom: 60px;

}

.title h2 {
	font-size: 60px;
    line-height: 55px;
    color: #f28123;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 27px;
    position: relative;
    /* text-align: left; */
    padding-bottom: 8px;
}


.title span{
color:#070500;
font-size: 28px;
line-height: 28px;
margin-top: 20px;
animation-duration: 3s;
animation-name: slidein;
}
.black {
	font-weight: 600;
	color:#3f8eac;
}

.choose_bg {
    /* background: #e98020; */
}


.choose_bg .white_bg  {
	/* background: #fff; */
	padding: 40px 20px;
	/* box-shadow: #ddd 0px 0px 10px 3px; */
	margin-bottom: 5px;
}
.choose_bg .white_bg .for_box {
	text-align: center;
	padding: 1px ;
    border-radius: 8px;
}
.choose_bg .white_bg .for_box img {
    max-width: 30%;
    height: auto;
    /* border-radius: 50% */
}
.choose_bg .white_bg .for_box i {display:block;}
.choose_bg .white_bg .for_box h3 {
	font-size: 30px;
    line-height: 21px;
    color: #2d6074;
    padding: 25px 0px 15px 0px;
    display: inline-block;
    font-weight: 600;
}
.choose_bg .white_bg .for_box:hover h3{
  color: #f28123;
}
.choose_bg .white_bg .for_box p {
	margin-bottom: 0px;
    font-size: 15px;
    opacity: 0.75;
    text-align: center;
}

.read-more:hover {
	background: #f9be20;
	color: #0a0401;
} */


.about_box{
    box-shadow: 0 1px 10px rgb(244 120 19 / 16%);
    border-radius: 40px;
}




/* ////// */
 .feature-bg {
  background: linear-gradient(rgb(255 255 255 / 14%), rgb(63 142 172 / 5%));
  background-image: url('/Root/Img/RYO_favicon.svg');
  background-size: contain;
  /* transform: scaleX(-1); */
  background-repeat: no-repeat;
  opacity: 0.5;
  }


 .texth2{
    font-size: 60px;
    font-weight: 700;
    color: #3f8eac;
    /* line-height: 3.25rem; */
}

  .orange-text {
    color: #F28123;
  }
  .list-box {
    overflow: hidden;
    letter-spacing: 0.5px;
    border-radius:8px ;
  }

  .list-box .content h3 {
    display: block;
    line-height: 22px;
    font-size: 25px;
    color: #3f8eac;
    font-weight: 600;
    margin-bottom: 4px;
  }

  .list-box .content p , .box-title .content p {
    margin-bottom: 0px;
    font-size: 17px;
    opacity: 0.75;
    line-height: 22px;
  }

  .list-box .list-icon i {
    margin-right: 15px;
    margin-left: 0;
    display: flex;
    font-size: 50px;
    color: #F28123;
    width: 135px;
    height: 135px;
    text-align: center;
    line-height: 60px;
    border: 2px #F28123 dotted;
    border-radius: 999px;
    transition: .5s;
    justify-items: baseline;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    align-items: center;
  }
  .list-box .list-icon i:hover {
    border: 2px #3f8eac dotted;
    color: #3f8eac;
    transform: rotate(360deg) scale(1, 1);
  }
  .list-box:hover h3 , .box-title:hover h3{
    color: #f28123;
  }
  .list-box ul ,.box-title ul {
    margin: 15px;
    opacity: .75;
    font-size: 17px;
    line-height: 22px;
}

.box-title{
    overflow: hidden;
    letter-spacing: 0.5px;
    border-bottom: 2px #F28123 dotted;
    width: fit-content;

}

.box-title .icon i {
    margin-right:10px;
    margin-left: 0;
    display: flex;
    font-size: 50px;
    color: #F28123;
    text-align: center;
    line-height: 60px;
    transition: .5s;
    justify-items: baseline;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    align-items: center;
}

.hero-footer {
    background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(173, 207, 248, 0.5));
  }
